Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,780,114 Members 37,959 Now Online
XDA Developers Android and Mobile Development Forum

booting to CM7.2 whit CWM Recovery v6.0.4.6

Tip us?
 
danielboro
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 15
Join Date: Dec 2013
Default booting to CM7.2 whit CWM Recovery v6.0.4.6

1 - i apologies in edvense for my multi post, i cant post in the relevant tread until i have 10 posts
2 - and for my poor English and horrendous spelling errors

i have a p500h (OldBB)
using "arnab321-Tasssadar-MultiROMMgr-v5.1" i dual boot
wen the story start i have CWM Recovery v5.0.2.0 CM10.2 on internal and CM7.2 on sd-ext
first i flashed mukulsoni`s flashable CWM Recovery v6.0.4.6
booted to CM10.2, works fine
booted to CM7.2, works too

Quote:
No, this recovery for KitKat only, as you must be aware that KitKat ROM flash on "Set_Metadata_Recursive" and all previous JB and others were using SET_PERM_RECURSIVE.
The update can take backup and restoration of sdext, which was disabled in previous one. Enjoy....
 
danielboro
Old
#2  
Junior Member - OP
Thanks Meter 0
Posts: 15
Join Date: Dec 2013
Default stage 2 installing CM11

i installed CM11
installed arnab321-Tasssadar multi rom
i had to restore my sd-ext partition, it was formatted during the CM11 install
and rebooted to CM7.2
still working
next test will be installing CM7.2 on the internal and see if its somting speceal in the rom i use or the arnab321-Tasssadar multi rom
 
danielboro
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 15
Join Date: Dec 2013
Default road block

i cant flase the cm7.2 rom i get an error
format() expects 5 args got 3

and wen i try to flash CWM Recovery 5.0.2.0 i get install abortend
from log
I:Cant`t partition non-vfat: /storage/sdcard0 (vfat)

ill try using an app
 
danielboro
Old
#4  
Junior Member - OP
Thanks Meter 0
Posts: 15
Join Date: Dec 2013
Default end

i used an app to get back to 5.0.2.0
flashed my CM7.2 rom
flashed 6.0.4.6
boot
and CM7.2 runs

next try: slimrom v1.3-oldBB (an old rom from rec v4 days)
cant flash inn 6.0.4.6 "format() expects 5 args got 3" error
using an app to got back to recovery 5.0.2.0
flasing the slimrom
flasing 6.0.4.6
boot
slimrom runs whit no problem

my congloson: ther is no problem booting to old android like 2.3.7 (didnt test ICS and JB but i think thy will boot to)
the only problem is in the install scrips
the old probably wont get an updated scrips but ther is still work on 2.3.7 roms that mite get install scripts that can work in 6.0.4.6

that 4 postes 6 more to go

p.s.
i use a 2.3.7 rom called nexusme-kitkat
i understand it has some paid apps in it
can any on tell me wat thy are id like to pay for them
and id like to know what camera is in ther
thank for any help
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes